<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="13313" MacLangID="ar" LinuxLangID="ar_KW">
    <module name="UpdateWizard">
      <rtlstyle>true</rtlstyle>
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">لوحة المعلومات</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">البرامج الثابتة </item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">البرامج الثابتة</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">لوحة المعلومات والبرامج الثابتة</item> 
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">لوحة المعلومات والبرامج الثابتة</item>
      <item name="IDS_APP_VERSION">نسخة:</item>
      <item name="IDS_STEP_LICENSE">ترخيص</item>
      <item name="IDS_STEP_SEARCH_DEVICE">بحث جهاز</item>
      <item name="IDS_STEP_UPDATE_INFO">تحديث المعلومات</item>
      <item name="IDS_STEP_WARNING">تحذير</item>
      <item name="IDS_STEP_VERIFY">تحقق</item>
      <item name="IDS_STEP_UPDATING">جارٍ التحديث</item>
      <item name="IDS_STEP_FINISH">إنهاء</item>
      <item name="IDS_LICENSE_WELCOME">مرحبًا في Update Wizard</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">المعالج سيتم تحديث الجهاز إلى الإصدار</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">أوافق على الاتفاقية</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">لا أوافق على الاتفاقية</item>
      <item name="IDS_LICENSE_CLICK_START">انقر فوق ابدأ لتحديث</item>
      <item name="IDS_BUTTON_NEXT">التالي</item>
      <item name="IDS_BUTTON_START">بداية</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">فشل في فتح المنفذ.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">تم فشل المصادقة.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">فشل النسخ الاحتياطي لمعلومات المستخدم.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">فشل حذف CD - ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">فشل تبديل وضع التحميل.</item>
      <item name="IDS_VERIFY_FILE_FAILED">فشل التحقق من الملف المهملات. </item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">فشل التحميل.</item>
      <item name="IDS_RESET_BOARD_FAILED">فشل في إعادة تشغيل اللوحة.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">فشل في استعادة معلومات المستخدم.</item>
      <item name="IDS_BUTTON_CANCEL">إلغاء</item>
      <item name="IDS_BUTTON_GO_BACK">رجوع</item>
      <item name="IDS_BUTTON_OK">موافق</item>
      <item name="IDS_BUTTON_FINISH">إنهاء</item>
      <item name="IDS_UPDATE_INFO_TITLE">المعلومات المحدثة مسرودة أدناه</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">الاتصال:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">حالة الاتصال:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">رقم إصدار البرامج الثابتة المستهدفة:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">رقم إصدار لوحة المعلومات الحالية:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">رقم إصدار لوحة المعلومات المستهدفة:</item> 
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">رقم إصدار البرامج الثابتة الحالية:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">رمز المصادقة:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">وضع التنزيل:</item>
      <item name="IDS_VERIFY_PASSWORD">كلمة المرور:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">كلمة المرور خاطئة، عدد (أعداد) إعادة المحاولة المتبقية:</item>
      <item name="IDS_WARNING_TITLE">تحذير</item>
      <item name="IDS_COMMON_PROMPT_EXIT">هل أنت متأكد أنك تريد إلغاء تطبيق Update Wizard؟</item>
      <item name="IDS_VERSIONLOW_PROMPT">تم إيقاف التحديث، لأن إصدار البرنامج المستهدف أقدم من الإصدار الحالي.</item>
      <item name="IDS_VERSIONLOW_SELECT">إصدار البرنامج المستهدف أقدم من الإصدار الحالي. متابعة؟</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">بدء بحث الجهاز...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">جارٍ البحث عن منفذ...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">فشل العثور على منفذ!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">تم العثور على منفذ بنجاح!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">الحصول على معلومات الجهاز...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">فشل الحصول على معلومات الجهاز!</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. هذه التحديث الخاص بالبرامج الثابتة غير مخصص لوحدة الإنترنت الجوالة المضمنة.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">جاهز لتنزيل البرامج.</item>
      <item name="IDS_UPDATING_DOWNLOADING">جارٍ تنزيل البرامج...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">تم تنزيل البرامج بنجاح.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">بدء متابعة معلومات المستخدم.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">فشل التحديث.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">تم التحديث بنجاح.</item>
      <item name="IDS_ERROR_CODE">رمز الخطأ:%d، </item>
      <item name="IDS_START_FAILED">لوحة أجهزة القياس أو Update Wizard قيد التشغيل، يرجى الإنهاء وإعادة المحاولة.</item>
      <item name="IDS_FINISH_ID_ERROR">الطرف اللاسلكي المُدخل ليس %s، Update Wizard لا يمكنه المتابعة.</item>
      <item name="IDS_WARNING_TEXT">
        انتبه جيدًا لما يلي أثناء الترقية:
        1. تأكد من تشغيل جهاز الكمبيوتر بالطاقة الكاملة.
        2. لا تقم بإزالة بطاقة البيانات.
        3. لا تقم بتشغيل برامج أخرى.
        4. لا تقم بإيقاف تشغيل الكمبيوتر أو وضعه في حالة سكون أو سبات أو تسجيل الخروج أو تغيير المستخدم أو إعادة التشغيل.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Ltd.
        اتفاقية ترخيص المستخدم النهائي لبرامج شركة Huawei

        مهم – يرجي القراءة بعناية: تعتبر "اتفاقية ترخيص المستخدم النهائي"("EULA")  اتفاقية قانونية بينك (سواء أكنت فردًا أم كيانًا منفردًا) وبين شركة Huawei Technologies Ltd.  ("HUAWEI")للبرامج المرفق معها هذه الاتفاقية، وهذه البرامج تشمل برامج الكمبيوتر وقد تشتمل على وسائط ملحقة ومواد مطبوعة ووثائق إلكترونية ("منتج البرنامج" أو "البرنامج"). يعتبر قيامك بتثبيت أو نسخ أو عمل أي شيء آخر باستخدام منتج البرنامج موافقة منك على شروط  "اتفاقية ترخيص المستخدم النهائي". إذا لم توافق على شروط "اتفاقية ترخيص المستخدم النهائي"، أوقف تثبيت أو نسخ أو استخدام منتج البرنامج وقم بتدمير كل نسخ ومكونات منتج البرنامج واتصل سريعًا بشركةHUAWEI  لمعرفة تعليمات إرجاع منتج البرنامج واسترداد نقودك.

        ترخيص منتج البرنامج
        تحمي منتجَ البرنامج قوانينُ حقوق الطبع والاتفاقيات الدولية لحقوق الطبع وكلُ قوانين واتفاقيات الملكية الفكرية سارية التطبيق.  وتعتبر هذه الاتفاقية ترخيصًا وليست "بيعًا" لمنتج البرنامج. تمنحك شركة HUAWEI  حقًا غيرَ حصري لاستخدام هذه النسخة من منتج البرنامج.

        سريان التطبيق
        تسري "اتفاقية ترخيص المستخدم النهائي" فقط على البرنامج المرفق مع هذا الترخيص ولا تعتبر فعّالة في نقل الحقوق لأي برامج أخرى.

        منح الترخيص
        يجوز تثبيت نسخة واحدة فقط من منتج البرنامج واستخدامها على نظام الكمبيوتر، ما لم يذكر خلاف ذلك بوضوح في "اتفاقية ترخيص المستخدم النهائي".
        كما يجوز عمل نسخة احتياطية واحدة من منتج البرنامج على الكمبيوتر للأغراض الأرشيفية فقط.

        تقييد الترخيص
        لا يجوز:
        تثبيت منتج البرنامج أو استخدامه في أكثر من نظام كمبيوتر واحد.
        استخدام منتج البرنامج على عدة أجهزة كمبيوتر عن طريق مشاركة كل منتج البرنامج أو جزء منه.
        حلّ منتج البرنامج واستخدامه على أجهزة الكمبيوتر المختلفة أو دمجه في أنظمة برامج أخرى.
        حذف إخطارات حقوق الطبع من أي  نسخة لمنتج البرنامج.
        كشف أو نقل أو توفير أو إيجارأو أي شيء آخر يتيح البرنامج  بأي صورة أو أي جزء يخصه لجهة أخرى دون الحصول على موافقة مسبقة من شركة HUAWEI.
        فك ترميز منتج البرنامج أو تفكيكه إلا بالقدر الذي يسمح به القانون ساري التطبيق بالرغم من هذا التقييد.

        يظل البرنامج ملكّا لشركة HUAWEI'S .
        تحتفظ شركة HUAWEI بجميع الحقوق التي لم يتم منحها بصورة محددة وفقًا لـ "اتفاقية ترخيص المستخدم النهائي". ترجع كل الحقوق الملكية والفكرية لمنتج البرنامج والمواد المطبوعة المرفقة معه وأي نسخ لمنتج البرنامج، بما في ذلك كل حقوق براءات الاختراع وحقوق الطبع والعلامات التجارية وأسرار التجارة الخاصة به، لشركة HUAWEI أو المرخصين منها.

        الإنهاء
        مع عدم الإخلال بأي من الحقوق الأخرى، قد تنهي شركة HUAWEI  أو أحد مرخصيها حقك في استخدام منتج البرنامج وفقًا لـ "اتفاقية ترخيص المستخدم النهائي" إذا أخللت بالتزامك بشروط "اتفاقية ترخيص المستخدم النهائي". وبناءً على الإنهاء، يجب عليك وقف استخدام منتج البرنامج  فورًا وإزالة كل النسخ الخاصة به وأي معلومات متعلقة به من أي أجهزة إلكترونية خاضع لك وإعادة قرص الوسائط الأصلي والمواد المطبوعة المرفقة له وأي مواد قمت بطباعتها منه في مدة شهر لشركة HUAWEI.

        شهادة الإنهاء
        في غضون شهر من إنهاء هذه الاتفاقية، يجب إرسال شهادة لشركة HUAWEI تؤكد أنه على حد علمك وبذلك لأقصى جهدٍ قد تم تدمير منتج البرنامج الأصلي وكل نسخه، كليًا وجزئيًا، بكل صوره.
        الصيانة
        تُعد شركةHUAWEI  غير مسئولة عن الصيانة أو الخدمات الميدانية للبرنامج بموجب "اتفاقية ترخيص المستخدم النهائي".

        الضمان المحدود
        يتم تقديم البرنامج "كما هو" وبدون ضمان من أي نوع سواء كان علنيًا أم ضمنيًا، بما يشمل على سبيل المثال لا الحصر، ضمانات ضمنية خاصة بالأحقية أو قابلية التسويق أو الملاءمة لغرض معين أو لعدم الإخلال.  تتحمل أنت المسئولية كاملة فيما يتعلق باستخدام أو أداء منتج البرنامج. لا تضمن شركة HUAWEI   تشغيل الوظائف المتضمنة في البرنامج بلا انقطاع أو خالية من الأخطاء.  لا تمثل أو تضمن شركة HUAWEI  أن البرنامج المقدم هنا لن يتعدى على ما يخص الجهات الأخرى من براءات اختراع أو حقوق الطبع والنشر أو الأسرار التجارية.

        تحديد المسئولية
        لا تتجاوز مسئولية شركة HUAWEI الكلية عن الأضرار مهما كانت طبيعتها، بموجب هذه الاتفاقية، قيمة َ الدفع الإجمالية التي تدفعها من أجل هذا البرنامج.  لن تتحمل شركة HUAWEI مسئولية حدوث فشل في البرنامج ناتج عن حادث أو سوء استخدام أو سوء تطبيق أو إجراء تعديل عليه بدون تصريح.   ولا تتحمل شركة HUAWEI   في أي حال من الأحوال مسئولية الأضرار العرضية أو الناشئة عنها مهما كانت  (والتي تشمل على سبيل المثال لا الحصر الأضرارَ الناتجة عن حدوث خسارة في أرباح الشركة أو تعطيل العمل أو فقدان معلومات الشركة أو أي خسارة مالية أخرى) ناشئة عن استخدام منتج البرنامج  أو عدم القدرة على استخدامه حتى في حالة اطلاع شركةHUAWEI  على احتمالية حدوث مثل هذه الأضرار.

        وصف الحقوق والقيود الأخرى
        اختيار لغة الإصدار.  يمكن أن يُتاح لك اختيار للغة إصدار منتج البرنامج المرخص وفقًا لـ "اتفاقية ترخيص المستخدم النهائي".  في حالة تضمين منتج البرنامج أكثرَ من لغة إصدار، فأنت مرخص لك فقط باستخدام لغة واحدة للإصدار المقدم.  كجزء من عملية الإعداد القائمة على الاختيار، سيتم ضبط لغة الإصدار التي قمت بتحديدها في نظام الكمبيوتر، ولن يتم حذف لغة (لغات) الإصدار التي لم تقم بتحديدها على نحوٍ آلي ودائم من القرص الصلب الخاص بنظام الكمبيوتر.
        فصل المكونات. يتم ترخيص منتج البرنامج كمنتج واحد.  لا يجوز فصل أجزاء مكونات البرنامج لاستخدامها في أكثر من كمبيوتر واحد.
        سرية الأداء ونتائج الاختبارات  لا يجوز الكشف عن أداء ونتائج الاختبارات الخاصة بمنتج البرنامج إلى أي طرف آخر دون الحصول على موافقة كتابية من شركة HUAWEI.
        كمبيوتر واحد.  يتم ترخيص منتج البرنامج مع المكونات الصلبة كمنتج متكامل واحد.  لا يجوز استخدام منتج البرنامج إلا مع الجهاز الموضح في "اتفاقية ترخيص المستخدم النهائي" هذه.

        الترقية
        إذا كان منتجُ البرنامج مميزًا بالترقية، فيجب أن تكون مرخصًا على نحوٍ صحيح لاستخدام المنتج المعرّف من قبل شركة HUAWEI  المؤهل للترقية من أجل استخدام منتج البرنامج ("المنتج المؤهل").  لغرض ترقية المنتج فقط، فإن "الجهاز" يعني نظام الكمبيوتر أو مكوّن نظام الكمبيوتر الذي استلمت منه المنتج المؤهل الآتي مع الجهاز.  يجوز استخدام ترقية المنتج الناتجة فقط والمطابقة مع الشروط الواردة في "اتفاقية ترخيص المستخدم النهائي" هذه فقط مع الجهاز.

        الإخطار
        يتم كتابة كل الإخطارات المتعلقة بـ"اتفاقية ترخيص المستخدم النهائي" ويتم تقديمها بالبريد المعتمد وإيصال الاستلام المطلوب على العنوان التالي:   Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.

        القانون الساري وقرار المنازعات
        يتم تطبيق وتأويل قوانين جمهورية الصين الشعبية في "اتفاقية ترخيص المستخدم النهائي"هذه. يتم حل كل النازعات الناشئة فيما يتعلق بـ "اتفاقية ترخيص المستخدم النهائي" والتي لا يمكن تسويتها سلميًا عن طريق التحكيم عن طريق لجنة "شينزين" (Shenzhen) الفرعية الخاصة بلجنة التحكيم الإقتصادي والتجاري الصينية (CIETAC) بموجب قواعدها. ويكون هذا التحكيم نهائيًا وملزمًا للطرفين.  يتحمل الطرف غير الرابح أتعابَ (وتكاليف) التحكيم.  في أثناء إجراءات التحكيم، يحافظ كل من الطرفين على الالتزامات التعاقدية الخاصة بهما فيما عدا الأمور التي تقع تحت تحكيم المنازعات.

        الجَبُّ والحَلول
        توضح "اتفاقية ترخيص المستخدم النهائي" هذه الفهمَ الكاملَ بين الطرفين فيما يخص مادة هذه الاتفاقية مع دمج وإبطال كل الاتفاقيات المكتوبة مسبقًا هنا، وكل فهم ضمني أو علني فيما يخص هذه الأمور، على الرغم من وجود شروط تناقض ذلك، له الأولوية على أية شروط متناقضة متضمنة في نموذج إقرار طلب الشراء الخاص بك.  تنص "اتفاقية ترخيص المستخدم النهائي" هذه على كل التزامات شركة HUAWEI  فيما يتعلق بمنتج البرنامج.
      </item>
    </module>
  </lang>
</utpsdoc>